/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Bienvenido a Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Sigue estos consejos para recordar todo y obtener más de Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Crear notas";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Crea notas";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Añade texto, imágenes, casillas de verificación, documentos, audio y más: incluso cuando no tengas conexión.";



/* Checklist item "Search your notes": name */
"101-name" = "Buscar notas";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Buscar notas";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Escribe palabras clave para buscar notas por contenido, ubicación y más. Evernote incluso busca en texto escrito a mano dentro de imágenes.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Sincronizar tu cuenta de Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote sincroniza automáticamente.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Accede a sus notas en cualquier momento, desde cualquier lugar desde sus dispositivos móviles.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Establecer Recordatorios";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Establecer Recordatorios";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Establezca Recordatorios para marcar notas en la parte superior de la lista. Añada fechas de entrega para recibir notificaciones y correos electrónicos de recordatorios. Marque las notas como realizadas cuando estén completadas.";



/* Checklist item "Share notes": name */
"105-name" = "Compartir notas";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Comparte esta nota";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Obtén comentarios de amigos y compañeros de trabajo sin salir de Evernote; o bien, copia un enlace para compartir esta nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Bienvenido a Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Sigue estos consejos para recordar todo y obtener más de Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Crear atajos";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Crear atajos";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Arrastra notas, libretas o etiquetas a la barra lateral para crear Atajos fácilmente accesibles.";



/* Checklist item "View your notes by location": name */
"201-name" = "Ver sus notas por ubicación";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Ver sus notas por ubicación";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Explore sus notas basándose en la ubicación en que fueron creadas con la hermosa vista de Atlas.";



/* Checklist item "Work together": name */
"202-name" = "Trabajo en equipo";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Trabajo en equipo";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Comparta libretas con amigos, familiares y compañeros de trabajo: logren mejores resultados juntos.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Realizar búsquedas en las notas más rápido";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Realizar búsquedas en las notas más rápido";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Obtén resultados de búsqueda sugeridos antes de terminar de escribir.";
